<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="58079" dateMiseAJour="2024-12-11" id="ti-58079-01" idPresta="5e15984db473e45834f549d2" pivotLocal="ti">
    <Nom>Tribunal de proximité de Clamecy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE EMILE ZOLA</Ligne>
        <CodePostal>58500</CodePostal>
        <NomCommune>CLAMECY</NomCommune>
        <Localisation>
            <Latitude>47.459775</Latitude>
            <Longitude>3.521132</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 86 27 01 50</Téléphone>
        <Télécopie>03 86 27 10 37</Télécopie>
        <Email>tprx-clamecy@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>58003</commune>
        <commune>58005</commune>
        <commune>58008</commune>
        <commune>58011</commune>
        <commune>58012</commune>
        <commune>58015</commune>
        <commune>58016</commune>
        <commune>58018</commune>
        <commune>58023</commune>
        <commune>58026</commune>
        <commune>58029</commune>
        <commune>58032</commune>
        <commune>58033</commune>
        <commune>58036</commune>
        <commune>58037</commune>
        <commune>58038</commune>
        <commune>58039</commune>
        <commune>58041</commune>
        <commune>58043</commune>
        <commune>58047</commune>
        <commune>58048</commune>
        <commune>58049</commune>
        <commune>58050</commune>
        <commune>58052</commune>
        <commune>58058</commune>
        <commune>58064</commune>
        <commune>58068</commune>
        <commune>58069</commune>
        <commune>58070</commune>
        <commune>58071</commune>
        <commune>58073</commune>
        <commune>58075</commune>
        <commune>58077</commune>
        <commune>58079</commune>
        <commune>58080</commune>
        <commune>58081</commune>
        <commune>58083</commune>
        <commune>58084</commune>
        <commune>58085</commune>
        <commune>58089</commune>
        <commune>58090</commune>
        <commune>58093</commune>
        <commune>58094</commune>
        <commune>58098</commune>
        <commune>58100</commune>
        <commune>58102</commune>
        <commune>58103</commune>
        <commune>58106</commune>
        <commune>58108</commune>
        <commune>58109</commune>
        <commune>58110</commune>
        <commune>58116</commune>
        <commune>58120</commune>
        <commune>58123</commune>
        <commune>58125</commune>
        <commune>58129</commune>
        <commune>58130</commune>
        <commune>58132</commune>
        <commune>58133</commune>
        <commune>58145</commune>
        <commune>58150</commune>
        <commune>58153</commune>
        <commune>58154</commune>
        <commune>58156</commune>
        <commune>58157</commune>
        <commune>58159</commune>
        <commune>58162</commune>
        <commune>58163</commune>
        <commune>58165</commune>
        <commune>58166</commune>
        <commune>58167</commune>
        <commune>58169</commune>
        <commune>58170</commune>
        <commune>58180</commune>
        <commune>58181</commune>
        <commune>58183</commune>
        <commune>58185</commune>
        <commune>58190</commune>
        <commune>58191</commune>
        <commune>58197</commune>
        <commune>58198</commune>
        <commune>58200</commune>
        <commune>58201</commune>
        <commune>58205</commune>
        <commune>58206</commune>
        <commune>58208</commune>
        <commune>58209</commune>
        <commune>58210</commune>
        <commune>58216</commune>
        <commune>58217</commune>
        <commune>58222</commune>
        <commune>58224</commune>
        <commune>58226</commune>
        <commune>58227</commune>
        <commune>58229</commune>
        <commune>58230</commune>
        <commune>58235</commune>
        <commune>58236</commune>
        <commune>58237</commune>
        <commune>58242</commune>
        <commune>58252</commune>
        <commune>58255</commune>
        <commune>58263</commune>
        <commune>58266</commune>
        <commune>58270</commune>
        <commune>58271</commune>
        <commune>58272</commune>
        <commune>58282</commune>
        <commune>58283</commune>
        <commune>58284</commune>
        <commune>58286</commune>
        <commune>58288</commune>
        <commune>58299</commune>
        <commune>58304</commune>
        <commune>58305</commune>
        <commune>58308</commune>
        <commune>58310</commune>
        <commune>58312</commune>
        <commune>58313</commune>
    </CompetenceCommunale>
</Organisme>